#main_web {
	margin: 0 auto;
	min-width: 1200px;
	overflow: hidden;
}

.banner-home {
	width: 100%;
	height: 360px;
	max-width: 1920px;
	text-align: center;
	background-color: #fff;
}

.banner-home .container {
	height: 100%;
	overflow: hidden;
}

.banner-home a {
	display: block;
	height: 100%;
}

.banner-home img {
	width: 100%;
	height: 100%;
}

.banner-home .swiper-pagination {
	display: inline-block;
	text-align: center;
	position: relative;
	z-index: 11;
	top: -30px;
	bottom: auto;
	width: auto;
}

.banner-home .swiper-pagination-bullet {
	width: 23px;
	height: 3px;
	border-radius: 0;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #ff6c38;
}

.banner-home-con {
	position: absolute;
	left: 50%;
	margin-left: -960px;
	width: 1920px;
	height: 100%;
}

.banner-home .swiper-button-next, .banner-home .swiper-button-prev {
	width: 32px;
	height: 41px;
	background-size: 100% 100%;
}

.banner-home .swiper-button-next {
	display: none;
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	background: url(../../images/sliders_left.png) no-repeat;
}

.banner-home .swiper-button-prev {
	background: url(../../images/sliders_left.png) no-repeat;
	display: none;
}

.banner-home:hover .swiper-button {
	display: block;
}

.course_div:nth-child(odd) {
	width: 100%;
	background: #fff;
}

.course_div:nth-child(even) {
	width: 100%;
	background: #fafafa;
}

.course_center {
	padding: 30px 10px 40px 10px;
	margin: auto;
	width: 1200px;
	overflow: hidden;
}

.course_title {
	margin: 0 0 20px 0;
	line-height: 30px;
	font-size: 22px;
	text-align: center;
	color: #333;
}

.course_list {
	overflow: hidden;
}

.courses_each {
	position: relative;
	float: left;
	margin: 0 20px 20px 0;
	width: 280px;
	height: 240px;
	cursor: pointer;
}

.courses_each:nth-child(4n) {
	margin: 0 0 20px 0;
}

.courses_each a {
	text-decoration: none;
}

.courses_each img {
	width: 100%;
	height: 140px;
	border-radius: 4px;
}

.courses_each_two, .courses_each_three {
	display: none;
}

.courses_each img:HOVER {
	box-shadow: 0 5px 10px -4px rgba(0, 0, 0, .3);
}

.courses_text {
	padding: 10px;
	overflow: hidden;
}

.courses_each h4 {
	margin: 0 0 8px 0;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	word-wrap: break-word;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.courses_each h4.on {
	color: #13d275;
}

.courses_info {
	margin-bottom: 5px;
	width: 100%;
	height: 17px;
	font-size: 0;
	line-height: 12px;
	overflow: hidden;
}

.suject_each_type {
	display: inline-block;
	margin: 1px 5px 0 0;
	width: 10px;
	height: 10px;
	background-image: url("../../images/main_pc/grid.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.courses_info span {
	float: left;
	font-size: 12px;
	color: #999;
}

.class_each_text {
	margin-right: 20px;
}

.courses_finished {
	font-size: 12px;
	color: #666666;
}

.class_each_person {
	display: inline-block;
	margin: 1px 5px 0 0;
	width: 10px;
	height: 10px;
	background-image: url("../../images/main_pc/person.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.class_each_star {
	display: inline-block;
	margin: 1px 2px 0 0;
	width: 10px;
	height: 10px;
	background-image: url("../../images/main_pc/star.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.class_each_star.star_no {
	display: inline-block;
	margin: 1px 2px 0 0;
	width: 10px;
	height: 10px;
	background-image: url(../../images/main_pc/starNo.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.cooperation_div {
	background: #fff;
	overflow: hidden;
}

.cooperation_title {
	width: 1200px;
	padding: 30px;
	margin: auto;
	font-size: 22px;
	color: #333;
}

.cooperation_list {
	margin: auto;
	width: 1200px;
	overflow: hidden;
	list-style: none;
}

.cooperation_list li {
	float: left;
	margin: 0 30px 30px 0;
	border: 1px solid #E5E5E5;
}

.cooperation_list li:nth-child(5n) {
	margin: 0 0 30px 0;
}

.cooperation_list li img {
	width: 205px;
	height: 81px;
}

.cooperation_list li span {
	display: inline-block;
	width: 205px;
	height: 81px;
	line-height: 81px;
	text-align: center;
	color: #333;
	font-size: 16px;
}

.course_suject {
	padding: 0 15px 15px 15px;
	overflow: hidden;
}

.course_suject span {
	display: inline-block;
	float: left;
	margin-right: 20px;
	width: 110px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	color: #333;
	border: 1px solid #333;
	border-radius: 26px;
	cursor: pointer;
}

.course_suject span.select {
	color: #F11515;
	border: 1px solid #F11515;
}

.courses_each_correct {
	position: absolute;
	left: 15px;
	top: 105px;
	width: 60px;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	font-weight: 100;
	text-align: center;
	color: #FFF;
	background: rgba(0, 0, 0, 0.50);
	border-radius: 42px;
}

.courses_each_price {
	position: absolute;
	left: 10px;
	top: 10px;
	padding: 0px 10px;
	height: 24px;
	line-height: 24px;
	font-size: 12px;
	text-align: center;
	color: #FFF;
	background: rgba(0, 0, 0, 0.50);
	border-radius: 42px;
}

.courses_each_price.free {
	background: rgba(19, 210, 117, 0.50);
}

.courses_each_price.charge {
	background: rgba(241, 21, 21, 0.50);
}

.system_div {
	width: 100%;
	height: 803px;
	text-align: center;
	overflow: hidden;
}

.system_gray_div {
	padding: 0 120px;
	margin: auto;
	width: 1180px;;
	height: 463px;
	background: #f4f4f4;
}

.system_white_div {
	width: 100%;
	height: 340px;
	background: #fff;
}

.system_gray_div>.title {
	padding: 50px 0 30px 0;
	margin: 0;
	line-height: 30px;
	font-size: 22px;
	color: #333;
}

.study_icon {
	float: left;
	display: inline-block;
	width: 410px;
	height: 300px;
	background: url(../../images/campusV2/study.png);
	background-repeat: no-repeat;
	background-size: 100%;
}

.step_icon {
	display: inline-block;
	position: relative;
	margin-top: -40px;
	width: 956px;
	height: 316px;
	background: url(../../images/campusV2/curriculumLearning.png);
	background-repeat: no-repeat;
}

.step_icon span {
	font-size: 14px;
	color: #333;
}

.step_icon>.step1 {
	position: absolute;
	left: 45px;
	bottom: -10px;
}

.step_icon>.step2 {
	position: absolute;
	left: 235px;
	bottom: 100px;
}

.step_icon>.step3 {
	position: absolute;
	left: 430px;
	bottom: -10px;
}

.step_icon>.step4 {
	position: absolute;
	left: 630px;
	bottom: 100px;
}

.step_icon>.step5 {
	position: absolute;
	left: 815px;
	bottom: -10px;
}

.architecture_div>.title {
	margin: 30px 0;
	line-height: 30px;
	font-size: 22px;
	font-weight: 300;
	color: #fff;
}

.system_center_div {
	float: left;
	padding: 30px 0;
	margin-left: 115px;
	width: 415px;
	overflow: hidden;
}

.architecture_center_div {
	margin: auto;
	width: 870px;
	height: 250px;
}

.system_center_each {
	margin-bottom: 30px;
	width: 100%;
	height: 55px;
}

.system_center_each:last-child, .architecture_center_each:last-child {
	margin: 0;
}

.architecture_center_each {
	float: left;
	margin-right: 50px;
	width: 180px;
	height: 100%;
	background: rgba(255, 255, 255, 0.80);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.10);
	border-radius: 4px;
}

.system_center_each>.num {
	float: left;
	margin-top: 5px;
	width: 44px;
	height: 44px;
	line-height: 44px;
	border-radius: 50%;
	text-align: center;
	color: #4A90E2;
	font-size: 18px;
	background: #fff;
}

.system_text_each {
	float: left;
	margin-left: 20px;
	width: 350px;
	text-align: left;
	overflow: hidden;
}

.system_text_each>.title {
	font-size: 18px;
	color: #333;
}

.system_text_each>.text {
	font-size: 14px;
	line-height: 20px;
	color: #333;
}

.architecture_div {
	width: 100%;
	height: 380px;
	text-align: center;
	background-image: url(../../images/campusV2/system.png);
	overflow: hidden;
}

.architecture_center_each>.occupation {
	display: inline-block;
	margin: 30px auto 10px auto;
	width: 40px;
	height: 40px;
	background-image: url(../../images/campusV2/occupation.png);
	background-repeat: no-repeat;
}

.architecture_center_each>.share {
	display: inline-block;
	margin: 30px auto 10px auto;
	width: 40px;
	height: 40px;
	background-image: url(../../images/campusV2/share.png);
	background-repeat: no-repeat;
}

.architecture_center_each>.community {
	display: inline-block;
	margin: 30px auto 10px auto;
	width: 40px;
	height: 40px;
	background-image: url(../../images/campusV2/community.png);
	background-repeat: no-repeat;
}

.architecture_center_each>.characteristic {
	display: inline-block;
	margin: 30px auto 10px auto;
	width: 40px;
	height: 40px;
	background-image: url(../../images/campusV2/characteristic.png);
	background-repeat: no-repeat;
}

.architecture_center_each>.title {
	display: inline-block;
	padding-bottom: 20px;
	width: 100%;
	font-size: 18px;
	color: #333;
}

.architecture_center_each>.text {
	display: inline-block;
	padding: 0 20px;
	font-size: 14px;
	line-height: 20px;
	color: #333;
}

#background {
	z-index: -1;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	background-image: url(../../images/campusV2/architecture.png);
	background-repeat: no-repeat;
	background-size: cover;
}

#banner {
	background: #fff;
}

.course_more {
	margin: auto;
	width: 120px;
	height: 44px;
	line-height: 42px;
	text-align: center;
	color: #333;
	border: 1px solid #333;
	cursor: pointer;
}

.course_more:HOVER {
	background: #e5e5e5;
}